﻿@font-face {
    font-family: 'Nunito';
    src: url('../Content/fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


::-webkit-scrollbar {
    width: 7px !important;
    height: 5px !important;
}

::-webkit-scrollbar-thumb {
    background-color: #333 !important;
    border-radius: 10px !important;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1 !important;
    border-radius: 10px !important;
}


body {
    background: #E4E9F7 !important;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 0.95rem;
    font-family: 'Nunito' !important;
}

:root {
    --azul-p: #00758f;
    --azul-po: #006176;
    --rosa: #813381; /*#813381*/
    --rosa-o: #5a2d5a;
    --amarillo: #f0a500;
    --amarillo-o: #f0a500;
    --gris: #444444;
    --blanco: #f7f4ed;
    --gris: #2a2a2a;
    --gris-claro: #dddddd;
    --azul-m: #000c63;
    --azul-m-o: #080d37;
    --azul-c: #0078D4;
    --azul-c-o: #3391d7;
    --azul-home: #2b7ba9;
    --azul-home-o: #1a5e86;
    --morado: #a8287a;
    --morado-c: #cf52a2;
}


.subMenuSistemas::-webkit-scrollbar {
    display: none !important;
}

.subMenuSistemas ul li a {
    height: 35px !important;
}


    .subMenuSistemas ul li a span i {
        font-size: 20px !important;
        line-height: 35px !important;
        height: 35px !important;
        min-width: 53px !important;
    }

.link_nameV2 {
    font-size: 12px !important;
}

.subMenuH {
    background-color: var(--azul-po) !important;
    height: 100%;
    overflow-y: auto;
}

    .subMenuH ul li a {
        height: 35px !important;
    }

        .subMenuH ul li a span i {
            font-size: 20px !important;
            line-height: 35px !important;
            height: 35px !important;
            min-width: 53px !important;
        }

.item-sistema1:hover {
    background-color: transparent !important;
}

.item-sistema:hover {
    background-color: var(--azul-po) !important;
}

.name-job {
    margin-left: 20px;
}

.one {
    width: 80%;
    margin-left: 10%;
    background-color: black;
    height: 400px;
}


.home-section {
    position: relative;
    background: #E4E9F7;
    /*height: 100vh;*/
    width: 100%;
    /*left: 260px;*/
    /*width: calc(100% - 260px);*/
    transition: all 0.5s ease;
}



    .home-section .home-content {
        height: 60px;
        display: flex;
        align-items: center;
    }

        .home-section .home-content .bx-menu,
        .home-section .home-content .text {
            color: #11101d;
            font-size: 35px;
        }

        .home-section .home-content .bx-menu {
            margin: 0 15px;
            cursor: pointer;
        }

        .home-section .home-content .text {
            font-size: 25px;
            font-weight: 700;
        }

@media (max-width: 420px) {
    .home-section {
        max-width: 100%;
    }
}

.row {
    margin-bottom: 15px;
}


#tblVentas tr {
    font-size: 12px;
}

#tblVentas thead th {
    background-color: #f6a828;
}

td {
    white-space: nowrap;
}
/*---------------------*/
hr.class2 {
    position: relative;
    border: none;
    height: 10px;
    background: yellow;
}

h1.indx {
    color: darkslateblue;
    font-weight: normal;
    font-size: 30px;
}


.btnTooltip {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    transition: all 0.4s ease;
}

.btnTooltip {
    opacity: 0;
    pointer-events: none;
}

.a:hover {
    opacity: 1;
}

.btnHistorial, .btnRFC, .btnRFCCandidato {
    background-color: transparent;
    border: 1px solid #e2812e;
    border-radius: 0px .25rem .25rem 0;
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
    color: #e2812e;
    transition: 0.4s all ease;
}

.btnRFC {
    border: 1px solid var(--rosa-o);
    background-color: var(--rosa-o);
    color: #FFF;
}

    .btnRFC:hover {
        background-color: var(--rosa);
        color: #FFF;
    }

.btnRFCCandidato {
    border: 1px solid var(--rosa-o);
    background-color: var(--rosa-o);
    color: #FFF;
    border-radius: .25rem .25rem .25rem .25rem;
    width: 110px;
}

    .btnRFCCandidato:hover {
        background-color: var(--rosa);
        color: #FFF;
    }

.btnTicket {
    /*--bs-btn-bg: #0047ab !important;*/ /*Normal*/
    --bs-btn-bg: #2d5c61 !important;
    --bs-btn-hover-bg: #43888f !important;
    --bs-btn-color: #fff !important;
    --bs-btn-border-color: #3498DB !important;
    --bs-btn-active-bg: #43888f !important;
    --bs-btn-hover-color: #fff !important;
}

.btnTicketA {
    --bs-btn-bg: #0052ab !important; /*Alta*/
    --bs-btn-hover-bg: #003670 !important;
    --bs-btn-color: #fff !important;
    --bs-btn-border-color: #004692 !important;
    --bs-btn-active-bg: #004692 !important;
    --bs-btn-hover-color: #fff !important;
}

.btnTicketM {
    --bs-btn-bg: #6495ed !important; /*Media*/
    --bs-btn-hover-bg: #577fc7 !important;
    --bs-btn-color: #fff !important;
    --bs-btn-border-color: #577fc7 !important;
    --bs-btn-active-bg: #577fc7 !important;
    --bs-btn-hover-color: #fff !important;
}

.btnTicketB {
    --bs-btn-bg: #91c8db !important; /*Baja*/
    --bs-btn-hover-bg: #75a8ba !important;
    --bs-btn-color: #000 !important;
    --bs-btn-border-color: #75a8ba !important;
    --bs-btn-active-bg: #75a8ba !important;
    --bs-btn-hover-color: #fff !important;
}

.btnHistorial:hover {
    background-color: #e2812e;
    color: #fff;
}

.navlink-Active {
    background-color: var(--azul-po) !important;
    --bs-nav-link-color: #FFF !important;
    --bs-nav-link-hover-color: #FFF !important;
    border-radius: .35rem .35rem .35rem .35rem !important;
}

.tooltip-inner {
    font-size: .8rem;
}



.table thead {
    position: static !important;
    top: 0;
}

    .table thead thead th {
        position: sticky !important;
        top: 0;
    }


.tooltipP {
    position: absolute;
    background-color: #ffffff;
    padding: 7px;
    font-size: 12px;
    z-index: 1000;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    /*opacity: 0;*/
    /*transition: opacity 0.5s;*/
}

    .tooltipP .tshow {
        opacity: 1;
    }


.labelForm {
    color: #333 !important;
    font-weight: 800 !important;
    font-size: 14.25px !important;
}

.bgMED1 {
    background-color: var(--azul-p);
}

.bgMED2 {
    background-color: var(--azul-po);
}

.bgMED3 {
    background-color: var(--rosa);
}

.bgMED4 {
    background-color: var(--amarillo);
}

.bgMED5 {
    background-color: var(--gris-o);
}

.bgMED6 {
    background-color: var(--blanco);
}

.bgMED7 {
    background-color: var(--negro-s);
}

.bgMED8 {
    background-color: var(--gris-claro);
}

.bgMED9 {
    background-color: var(--rosa-o);
}





/*Range*/
.range-container {
    position: relative;
}

.range-value {
    font-weight: bold;
    color: #00758f;
    text-align: center;
}

.form-control:focus {
    box-shadow: 0 0 0 0.10rem rgba(13, 110, 253, 0.25);
}

.btnP {
    width: 20px;
    height: 20px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hrBorder{
    border-top: 2px solid #222 !important;
}

/*.titulo{
    color: #
}*/